/*CSS pattern library used by Ethiostar driving school*/
/*Paddings*/
.eds-padding-L-5 {
    padding-left: 5px !important;
}

.eds-padding-L-10 {
    padding-left: 10px !important;
}

.eds-padding-R-5 {
    padding-right: 5px !important;
}

.eds-padding-T-60 {
    padding-top: 60px !important;
}

.eds-padding-LR-10 {
    padding-left: 10px;
    padding-right: 10px;
}

/*Font weight*/
.eds-font-weight-B {
    font-weight: bold;
}

/*Margins*/
.eds-margin-T-10 {
    margin-top: 10px;
}

.eds-margin-T-20 {
    margin-top: 20px;
}

.eds-margin-T-30 {
    margin-top: 30px;
}

.eds-margin-T-40 {
    margin-top: 40px;
}

.eds-margin-T-50 {
    margin-top: 50px;
}

.eds-margin-T-60 {
    margin-top: 60px;
}

.eds-margin-T-70 {
    margin-top: 70px;
}

.eds-margin-T-80 {
    margin-top: 80px;
}

.eds-margin-T-90 {
    margin-top: 90px;
}

.eds-margin-T-100 {
    margin-top: 100px;
}

.eds-margin-T-110 {
    margin-top: 110px;
}

.eds-margin-T-120 {
    margin-top: 120px;
}

.eds-margin-B-10 {
    margin-bottom: 10px;
}

.eds-margin-B-20 {
    margin-bottom: 20px;
}

/*Display*/
.eds-display-none {
    display: none;
}

.eds-display-block {
    display: block;
}

/*Colors*/
.eds-text-color-white {
    color: #fff !important;
}

.eds-text-color-blue {
    color: #007bff!important;
}

/*Width*/
.eds-width-100 {
    width: 100% !important;
}

/*Text Case*/
.eds-text-transform-uppercase {
    text-transform: uppercase;
}

.eds-text-transform-lowercase {
    text-transform: lowercase;
}

.eds-text-transform-capitalize {
    text-transform: capitalize;
}

/*Alignment*/
.eds-text-align-right {
    text-align: right !important;
}

.eds-text-align-center {
    text-align: center !important;
}

/*Media query*/
@media screen and (max-width: 600px) {
    .eds-sm-margin-T-50 {
        margin-top: 50px;
    }
}